<?php
  include("conexion.php");


$nombre_forma_de_pago=$_POST['nombre_forma_de_pago'];
$id_forma_de_pago=$_POST['id_forma_de_pago'];

$query="UPDATE `forma_de_pago` SET `nombre_forma_de_pago`='$nombre_forma_de_pago' WHERE id_forma_de_pago='$id_forma_de_pago'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>